Index: src/sas/simulation/analmodelpy/analmodelpymodule/Make.mm
===================================================================
--- src/sas/simulation/analmodelpy/analmodelpymodule/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/analmodelpy/analmodelpymodule/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -12,5 +12,5 @@
 #
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = analmodelpymodule
 MODULE = analmodelpy
Index: src/sas/simulation/analmodelpy/libanalmodelpy/Make.mm
===================================================================
--- src/sas/simulation/analmodelpy/libanalmodelpy/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/analmodelpy/libanalmodelpy/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -55,5 +55,5 @@
 EXPORT_HEADERS = \
     analytical_model.h  \
-    sans_model.h
+    sas_model.h
 
 EXPORT_LIBS = $(PROJ_SAR)
Index: src/sas/simulation/analmodelpy/libanalmodelpy/analytical_model.h
===================================================================
--- src/sas/simulation/analmodelpy/libanalmodelpy/analytical_model.h	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/analmodelpy/libanalmodelpy/analytical_model.h	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,12 +1,12 @@
-/** \file analytical_model.h class AnalyticalModel:SANSModel */
+/** \file analytical_model.h class AnalyticalModel:SASModel */
 
 #ifndef ANALYTICALMODEL_H
 #define ANALYTICALMODEL_H
 
-#include "sans_model.h"
+#include "sas_model.h"
 #include "geo_shape.h"
 #include "iq.h"
 
-class AnalyticalModel : public SANSModel{
+class AnalyticalModel : public SASModel{
 
  public:
Index: src/sas/simulation/analmodelpy/libanalmodelpy/sans_model.h
===================================================================
--- src/sas/simulation/analmodelpy/libanalmodelpy/sans_model.h	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ 	(revision )
@@ -1,15 +1,0 @@
-/** \file sans_model.h    class SANSModel virtual base class */
-
-#ifndef SANSMODEL_H
-#define SANSMODEL_H
-
-#include "iq.h"
-
-class SANSModel{
- public:
-
-  virtual void CalculateIQ(IQ *iq) = 0;
-
-};
-
-#endif
Index: src/sas/simulation/analmodelpy/libanalmodelpy/sas_model.h
===================================================================
--- src/sas/simulation/analmodelpy/libanalmodelpy/sas_model.h	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
+++ src/sas/simulation/analmodelpy/libanalmodelpy/sas_model.h	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -0,0 +1,15 @@
+/** \file sas_model.h    class SASModel virtual base class */
+
+#ifndef SASMODEL_H
+#define SASMODEL_H
+
+#include "iq.h"
+
+class SASModel{
+ public:
+
+  virtual void CalculateIQ(IQ *iq) = 0;
+
+};
+
+#endif
Index: src/sas/simulation/analmodelpy/tests/Make.mm
===================================================================
--- src/sas/simulation/analmodelpy/tests/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/analmodelpy/tests/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -16,5 +16,5 @@
 		     ../../geoshapespy/libgeoshapespy
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = tests
 
Index: src/sas/simulation/analmodelpy/tests/testanal_model.py
===================================================================
--- src/sas/simulation/analmodelpy/tests/testanal_model.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/analmodelpy/tests/testanal_model.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -14,7 +14,7 @@
 if __name__ == "__main__":
 
-    from SANSsimulation import analmodelpy as analmodelpymodule
-    from SANSsimulation import iqPy
-    from SANSsimulation import geoshapespy
+    from SASsimulation import analmodelpy as analmodelpymodule
+    from SASsimulation import iqPy
+    from SASsimulation import geoshapespy
 
     print "copyright information:"
Index: src/sas/simulation/geoshapespy/geoshapespymodule/Make.mm
===================================================================
--- src/sas/simulation/geoshapespy/geoshapespymodule/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/geoshapespy/geoshapespymodule/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -12,5 +12,5 @@
 #
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = geoshapespymodule
 MODULE = geoshapespy
Index: src/sas/simulation/geoshapespy/tests/testshapes.py
===================================================================
--- src/sas/simulation/geoshapespy/tests/testshapes.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/geoshapespy/tests/testshapes.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -14,5 +14,5 @@
 if __name__ == "__main__":
 
-    from SANSsimulation import geoshapespy
+    from SASsimulation import geoshapespy
 
     print
Index: src/sas/simulation/iqPy/Make.mm
===================================================================
--- src/sas/simulation/iqPy/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/iqPy/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -12,5 +12,5 @@
 #
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 
 # directory structure
Index: src/sas/simulation/iqPy/examples/Make.mm
===================================================================
--- src/sas/simulation/iqPy/examples/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/iqPy/examples/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -12,5 +12,5 @@
 #
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = examples
 
Index: src/sas/simulation/iqPy/iqPy/Make.mm
===================================================================
--- src/sas/simulation/iqPy/iqPy/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/iqPy/iqPy/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -11,5 +11,5 @@
 # ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = iqPy
 
Index: src/sas/simulation/iqPy/iqPymodule/Make.mm
===================================================================
--- src/sas/simulation/iqPy/iqPymodule/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/iqPy/iqPymodule/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -12,5 +12,5 @@
 #
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = iqPymodule
 MODULE = iqPy
Index: src/sas/simulation/iqPy/tests/testiq.py
===================================================================
--- src/sas/simulation/iqPy/tests/testiq.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/iqPy/tests/testiq.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -14,5 +14,5 @@
 if __name__ == "__main__":
 
-	from SANSsimulation import iqPy
+	from SASsimulation import iqPy
 	iqPy.new_iq(10,0.01,0.4)
 
Index: src/sas/simulation/pointsmodelpy/libpointsmodelpy/points_model.h
===================================================================
--- src/sas/simulation/pointsmodelpy/libpointsmodelpy/points_model.h	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/pointsmodelpy/libpointsmodelpy/points_model.h	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,3 +1,3 @@
-/** \file points_model.h child class of SANSmodel*/
+/** \file points_model.h child class of SASmodel*/
 
 #ifndef POINTSMODEL_H
@@ -9,9 +9,9 @@
 #include "Point3D.h"
 #include "iq.h"
-#include "sans_model.h"
+#include "sas_model.h"
 
 using namespace std;
 
-class PointsModel : public SANSModel{
+class PointsModel : public SASModel{
  public:
   PointsModel();
Index: src/sas/simulation/pointsmodelpy/pointsmodelpymodule/Make.mm
===================================================================
--- src/sas/simulation/pointsmodelpy/pointsmodelpymodule/Make.mm	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/pointsmodelpy/pointsmodelpymodule/Make.mm	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -12,5 +12,5 @@
 #
 
-PROJECT = SANSsimulation
+PROJECT = SASsimulation
 PACKAGE = pointsmodelpymodule
 MODULE = pointsmodelpy
Index: src/sas/simulation/pointsmodelpy/tests/testcomplexmodel.py
===================================================================
--- src/sas/simulation/pointsmodelpy/tests/testcomplexmodel.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/pointsmodelpy/tests/testcomplexmodel.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,5 +1,5 @@
-from sansModeling.pointsmodelpy import pointsmodelpy
-from sansModeling.iqPy import iqPy
-from sansModeling.geoshapespy import geoshapespy
+from sasModeling.pointsmodelpy import pointsmodelpy
+from sasModeling.iqPy import iqPy
+from sasModeling.geoshapespy import geoshapespy
 
 #First testing: a normal case, a lores model holds a sphere
Index: src/sas/simulation/pointsmodelpy/tests/testlores.py
===================================================================
--- src/sas/simulation/pointsmodelpy/tests/testlores.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/pointsmodelpy/tests/testlores.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,8 +1,8 @@
 if __name__ == "__main__":
 
-    from sansModeling.iqPy import iqPy
-    #from sansModeling.analmodelpy import analmodelpy as analmodelpymodule
-    from sansModeling.geoshapespy import geoshapespy
-    from sansModeling.pointsmodelpy import pointsmodelpy
+    from sasModeling.iqPy import iqPy
+    #from sasModeling.analmodelpy import analmodelpy as analmodelpymodule
+    from sasModeling.geoshapespy import geoshapespy
+    from sasModeling.pointsmodelpy import pointsmodelpy
 
 #    print "copyright information:"
Index: src/sas/simulation/pointsmodelpy/tests/testlores2d.py
===================================================================
--- src/sas/simulation/pointsmodelpy/tests/testlores2d.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/pointsmodelpy/tests/testlores2d.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,6 +1,6 @@
 def test_lores2d(phi):
-  from sansModeling.pointsmodelpy import pointsmodelpy 
-  from sansModeling.iqPy import iqPy
-  from sansModeling.geoshapespy import geoshapespy
+  from sasModeling.pointsmodelpy import pointsmodelpy 
+  from sasModeling.iqPy import iqPy
+  from sasModeling.geoshapespy import geoshapespy
 
   #lores model is to hold several geometric objects
@@ -15,5 +15,5 @@
   pointsmodelpy.lores_add(lm,c,3.0)
 
-  #retrieve the points from lores model for sans calculation
+  #retrieve the points from lores model for sas calculation
   vp = pointsmodelpy.new_point3dvec()
   pointsmodelpy.get_lorespoints(lm,vp)
@@ -30,7 +30,7 @@
   from Numeric import arange,zeros
   from enthought.util.numerix import Float,zeros
-  from sansModeling.file2array import readfile2array
-  from sansModeling.pointsmodelpy import pointsmodelpy
-  from sansModeling.geoshapespy import geoshapespy
+  from sasModeling.file2array import readfile2array
+  from sasModeling.pointsmodelpy import pointsmodelpy
+  from sasModeling.geoshapespy import geoshapespy
 
   lm = pointsmodelpy.new_loresmodel(0.1)
@@ -70,7 +70,7 @@
   from Numeric import arange,zeros
   from enthought.util.numerix import Float,zeros
-  from sansModeling.file2array import readfile2array
-  from sansModeling.pointsmodelpy import pointsmodelpy
-  from sansModeling.geoshapespy import geoshapespy
+  from sasModeling.file2array import readfile2array
+  from sasModeling.pointsmodelpy import pointsmodelpy
+  from sasModeling.geoshapespy import geoshapespy
 
   lm = pointsmodelpy.new_loresmodel(0.1)
Index: src/sas/simulation/pointsmodelpy/tests/testnegativepr.py
===================================================================
--- src/sas/simulation/pointsmodelpy/tests/testnegativepr.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/pointsmodelpy/tests/testnegativepr.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,6 +1,6 @@
 if __name__ == "__main__":
-  from sansModeling.pointsmodelpy import pointsmodelpy
-  from sansModeling.iqPy import iqPy
-  from sansModeling.geoshapespy import geoshapespy
+  from sasModeling.pointsmodelpy import pointsmodelpy
+  from sasModeling.iqPy import iqPy
+  from sasModeling.geoshapespy import geoshapespy
 
   a = geoshapespy.new_sphere(10)
Index: src/sas/simulation/setup.py
===================================================================
--- src/sas/simulation/setup.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/simulation/setup.py	(revision b9a5f0eb8e8cbff8f8d934bbfa4ea18168141e13)
@@ -1,4 +1,4 @@
 """
- Installation script for SANS models
+ Installation script for SAS models
 
   - To compile and install:
@@ -27,5 +27,5 @@
 
 # Top package name
-#pck_top = "sansModeling"
+#pck_top = "sasModeling"
 pck_top = "sas.simulation"
 pck_dir = os.path.join("src","sas", "simulation")
@@ -98,7 +98,7 @@
 
 setup(
-    name="sansrealspace_modeling",
+    name="sasrealspace_modeling",
     version = "0.2",
-    description = "Python module for SANS simulation",
+    description = "Python module for SAS simulation",
     author = "University of Tennessee",
     url = "http://danse.us/trac/sas",
